flask==2.0.3
werkzeug==2.0.3
flask-cors==3.0.10
sqlalchemy==2.0.40
pymysql==1.0.3
tqdm>=4.65.0
easy-spider-tool>=0.0.4
easy-twitter-crawler>=0.0.4
python-dateutil>=2.8.2
numpy>=1.21.0
matplotlib>=3.4.0
volcengine-python-sdk[ark]
openai>=1.0
reportlab>=4.3.1
markdown2>=2.5.3
google-genai
redis==5.2.1
pandas==2.2.3
apscheduler==3.11.0
pymongo==4.13.0
scikit-learn==1.6.1
dbutils==3.1.2
pyyaml==6.0.3
xtquant==250516.1.1
tushare>=1.4.24
akshare==1.17.82
seaborn==0.13.2
